:root {
    --ss-color-96982: #000000;
    --ss-color-97024: #F4F4F4;
    --ss-color-97115: #898989;
    --ss-color-96982-dark: #000000;
    --ss-color-97024-dark: #dbdbdb;
    --ss-color-97115-dark: #707070;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 9px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 21.8568665377176%;
  --ss-header-title-color: var(--ss-color-96982);
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 36px;
  --ss-header-tagline-color: #5e5e5e;
    --ss-header-tagline-font-family: 'Montserrat', sans-serif;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-96982);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Montserrat', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 11px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #dbdbdb;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

